@charset "utf-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
	}
	
._center {
	width:1110px;
	margin:0 auto;
	padding:0 10px;	
}

body {
	font-family: "Lato", Helvetica, Arial, sans-serif;
	font-weight:normal;	
	font-size:16px;
}

a {
	transition:0.5s;
}

input, submit, textarea {
	font-family: "Lato", Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, strong {
	font-weight:700;
}

._fade
 {
	-webkit-transition: background 0.3s linear;
	-o-transition: background 0.3s linear;
	-moz-transition: background 0.3s linear;
	transition: background 0.3s linear;
}

.wrapper {
	padding:100px 0 0 0;
}




/* HEADER */

.p20 {
	padding:10px 0;
}

.header {
	-webkit-box-shadow: 0 5px 11px 0 rgba(50,50,50,.08);
	box-shadow: 0 5px 11px 0 rgba(50,50,50,.08);
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background: #fff;
}


.logo img{
	float:left;
	margin:10px 20px 0 0;
}

.logo {
	outline:none;
}

.navmain {
	float:left;
	padding-top:20px;
	position:absolute;
	margin-left:322px;
}


.navmain li {
	float:left;
	text-align:center;
	list-style-type:none;
}


.navmain li a{
	font-size:16px;
	font-weight:normal;
	color:#404040;
	text-decoration:none;
	display:block;
	line-height:35px;
	padding:20px 15px;

}

.navmain a:hover {
	color:#ffd700;
}




.header_contacts {
	display: block;
	padding: 10px 13px;
	border-radius: 0 0 4px 4px;
	background: #ffd700;
	font-size: 25px;
	text-align: right;
	color: #404040;
	float:right;
	font-weight:400;
	margin-right:10px;
}

.header_contacts a,
.header_contacts p {
	color:#000;
	text-decoration:none;
}

.header_times {
	font-size:18px;
}



/* SERVICE */

.title_h1 {
	text-align:center;
	margin-bottom:40px;
}

.title_h1 p{
	display:block;
	font-size:16px;
	margin:10px;
	font-weight:400;
}

.service_item {
	width:23%;
	text-align:center;
	float:left;
	padding:0 1%;
}

.service_item a{
	text-decoration:none;
}


.service_item_name {
	padding:30px 0;
}

.service_item_name a{
	color: #404040!important;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 17px;
	position:relative;
	margin:20px 0;
	
}

.service_item_name a:before{
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 75%;
	height: 2px;
	background: #ffbf00;
	bottom: -9px;
	left: 12.5%;
}

.service_item_text a{
	font-size:14px;
	color:gray;
}

.service h1 {
	color:#404040;
	padding:30px 20px 0 0;
	font-size:38px;
}


.service_item_img {
	position:relative;
}

.service_item_img img {
	width:100%;
	height:auto;
}



/* ZAPCHASTI */

.zapchasti_box {
	background:#ffbf00;
	padding:15px 0;
	margin:40px 0;
}

.zapchasti h3{
	font-size:24px;
	line-height:40px;
	display:block;
	float:left;
	color:#fff;
	width:75%;
	font-weight:600;
}


.zapchasti .btn {
	float:right;
	background:gray;
	width:100px;
	padding:15px 25px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	border-radius:4px;
	text-transform:uppercase;
	transition:1s;
}

.zapchasti .btn:hover {
	background:#bf3928;
}





/* PAGE */

h1, h2, h3 {
	font-weight:700;
	color:#404040
}


.page {
	position:relative;
	border-right:1px solid #f0f0f0;
	padding:40px 30px 30px 0;
	float:left;
	width:800px;
}

.page h1{
	font-size:20px;
	position:relative;
	text-align:left;
	margin-bottom:20px;
}

.page h3{
	font-size:24px;
}

.page h4 {
	color:#404040;
	font-size:18px;
	font-weight:normal;
}

.page h1:before,
.right_column h2:before {
	position: absolute;
	content: "";
	width: 10%;
	height: 2px;
	background: #FFBF00;
	bottom: -9px;
	left: 0;
}

.page p {
	margin:12px 0;
	color:#404040;
}

.page .service_item_name a:before {
	background:#fff;
}

.bns {
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	margin:20px 0;
	padding:10px 0;
}


.bns .service_item_img img {
	width:auto;
}

.bns .service_item_name {
	padding:20px 0 0 0;
}

.items5 .service_item  {
	width:31%;
	text-align:center;
	float:left;
	padding:0 1%;
	margin-bottom:20px;
}

.items5 .service_item_img img {
	width:100%;
}

.items5 .btn {
	display:block;
	background:#ffbf00;
	border-radius:4px;
	margin:20px auto;
	width:110px;
	padding:10px 0;
	font-size:12px;
	color:#fff;
	
}

.img_right {
	float:right;
	margin:25px 0 25px 25px;
}

.img_left {
	float:left;
	margin:25px 25px 25px 0;
}

.page ul, .page ol {
	margin: 0 0 1.5em 3em;
}

.page li {
	margin:10px 0;
}


/* RIGHT COLUMN*/

.right_column {
	width:250px;
	float:left;
	margin-left:20px;
	padding:18px 0;
}

.right_column h2 {
	color: #404040;
	margin: 20px 0;
	font-weight: bold;
	font-size: 17px;
	position: relative;
	padding-bottom: 5px;
	text-align:left;
}

.right_column input[type="search"] {
	border:1px solid #ddd!important;
}

.right_column  input[type="submit"] {
	top:1px!important;
	right:1px!important;
}

.right_column h2:before {
	width:35%;
}

.right_column li{
	list-style: none;
	margin: 15px 0;
	margin-left: 3%;
	position: relative;
	padding-left: 10px;
}

.right_column li:before {
    content: '';
    width: 4px;
    height: 4px;
    background: #e9e9e9;
    float: left;
    position: absolute;
    margin-top: 11px;
    left: 0;
}


.right_column li a{
	color:#808080;
	text-decoration:none;
}

.right_column li a:hover{
	color:#ffbf00;
}

/* TOVAR_ID*/


.tovar_id {
	
}

.tovar_id_img,
.tovar_id_anons {
	float:left;
}

.tovar_id_img {
	width:325px;
	padding-right:45px;
	position:relative;
}

.tovar_id_img img{
	width:100%;
	height:auto;
}

.tovar_id_anons {
	width:430px;
}

.tabs__content {
  display: none; /* по умолчанию прячем все блоки */
}
.tabs__content.active {
  display: block; /* по умолчанию показываем нужный блок */
}
 
.tabs__caption {
	text-align:center;
	border-bottom:2px solid #ccc;
	margin:30px 0!important;
}

.tabs__caption li {
	display:inline-block;
	list-style-type:none;
	font-weight:700;
	font-size:18px;
	padding:10px 20px;
	color:#515151;
	margin:0!important;
}

.tabs__caption li:hover {
	cursor:pointer;
}

.tabs__caption .active {
	border-bottom:2px solid #ffbf00;
	margin-bottom:-2px!important;
}

.tabs__content {
	color:#404040;
	position:relative;
}

.tabs__content table {
	width:100%;
	margin:15px 0;
}

.tabs__content td,
.tabs__content th{
	border-top: 1px solid #ededed;
	padding:10px;
	
}

.tabs__content blockquote {
	margin: 10px 10px 10px 0;
	padding-left: 15px;
	border-left: 3px solid #ffbf00;
	font-style:italic;
	font-weight:300;
	margin: 24px 40px;
	line-height: 26px;
}

.tabs__content h2 {
	text-align:left;
	font-size:26px;
}

.tabs__content h3 {
	text-align:left;
	font-size:18px;
	margin:20px 0;
}

.tovar_id_anons a {
	color:#ffbf00;
}

.rel {
	margin:50px 0 20px 0;
}


.desc_img {
	padding:20px 0;
}

.desc_img a{
	width:196px;
	float:left;
	height:196px;
	overflow:hidden;
	margin:0 4px 4px 0;
}


.desc_img img{
	width:100%;
	height:auto;
}

.img5 a {
	width:156px;
	float:left;
	height:156px;
	overflow:hidden;
	margin:0 4px 4px 0;
}

.td_select {
	background-color: #fcf9cf;
	text-align:center!important;
}


.td_no_select {
	text-align:center!important;
}

.bs {
	width:100%;
	height:auto;
}

hr {
	margin:20px 0;
	background-color: #ccc;
	border: 0;
	height: 1px;
}

/* FOOTER */

.footer_box {
	background:#404040;
	padding:20px 0;
	color:#fff;
}

.footer_column {
	float:left;
	width:31%;
	padding:0 1%;
}

footer li {
	list-style-type:square;
	margin:10px 0;
}

footer li a{
	color:#ccc;
	text-decoration:none;
	padding-left:15px;
	display:block;
}

footer li a:hover{
	color:#fff;
}

.foot_title {
	font-size:17px;
	margin: 30px 0;
	font-weight: bold;
	position: relative;
	padding-bottom: 5px;
}

.foot_title:before {
	position: absolute;
	z-index: 1;
	content: "";
	width: 35%;
	height: 2px;
	background: #ffbf00;
	bottom: -9px;
	left: 0;
}

.foot_contacts .mail {
	margin:20px 0;
}


.foot_contacts .tel {
	margin-bottom:20px;
}

.foot_contacts a {
	color:#fff;
	text-decoration:none;
}


.foot_contacts a:hover {
	color:#ffbf00;
}




.adr,
.tel,
.mail {

	position:relative;
	padding-left:40px;
}

.foot_contacts i {
	font-size:18px;
	margin:0 10px;
	color:rgb(114, 151, 246);
	position:absolute;
	left:0;
	top:0;
}

.red_ads {
	padding:20px 10px;
	background:#ff0000;
	text-align:center;
	font-size:20px;
	margin:20px 0;
}

.red_ads a{
	color:#fff;
	transition:0.1s;
}

.red_ads a:hover {
	color:#000;
	text-decoration:none;
}

.counter {
	margin-top:20px;
}


/*  KONTAKTY */

.kont {
	border-bottom: 2px solid #ccc;
	margin-bottom:30px;
}


.img_kont {
	width:325px;
	height:325px;
	overflow:hidden;
	margin:0 0 30px 30px;
	float:right;
	position:relative;
}

.img_kont img{
	height:100%;
	width:auto;
	position:absolute;
	top:0;
	left:-63px;
	
}

.map_p {
	border-bottom: 2px solid #ffbf00;
	margin:5px auto -2px auto !important;
	font-weight: 700;
	font-size: 18px;
	padding: 10px 20px 10px 20px;
	color: #515151;
	text-align:center;
	width:140px;
}

.yellow_line {
	background:#ffd700;

}

.yellow_tbl {
	border-collapse:collapse;
}

.yellow_tbl td,
.yellow_tbl th {
	border: #303030 1px solid;
}

.red {
	color:#ff0000;
}

.blue {
	color:#0000ff;
}

.page a {
	color: #0099FF;
}

.page a:hover {
	color: #ff0000;
	text-decoration:none;
}


.kont i {
	padding-right:7px;
}

.pdf {
	background:url('../img/pdf.jpg') no-repeat center left;
	padding:20px 0 20px 65px;
	display:block;
	margin:20px 0;
}

.franshiza-list li{
	list-style-type:none;
	padding:3px 0;
}

.franshiza-list li:before {
	content:'\f14a';
	color:green;
	font-family:"FontAwesome";
	font-size:20px;
	position:absolute;
	margin:-1px 0 0 -25px;
}